<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[NB_2025 UTM full-4]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="17">
<MapName><![CDATA[NB_2025 UTM full-4 17]]></MapName>
<MapChunks xMax="14" yMax="17" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-4 17" />
<MapDimensions height="8432" width="6666" />
<MapBounds minLat="43.691924" maxLat="43.820523" minLon="26.956538" maxLon="27.096897" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.956538" lat="43.820523" />
<CalibrationPoint corner="BR" lon="27.09669" lat="43.691924" />
<CalibrationPoint corner="TR" lon="27.096897" lat="43.820491" />
<CalibrationPoint corner="BL" lon="26.956631" lat="43.691957" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[NB_2025 UTM full-4 16]]></MapName>
<MapChunks xMax="7" yMax="9" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-4 16" />
<MapDimensions height="4216" width="3333" />
<MapBounds minLat="43.691924" maxLat="43.820523" minLon="26.956538" maxLon="27.096897" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.956538" lat="43.820523" />
<CalibrationPoint corner="BR" lon="27.09669" lat="43.691924" />
<CalibrationPoint corner="TR" lon="27.096897" lat="43.820491" />
<CalibrationPoint corner="BL" lon="26.956631" lat="43.691957" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[NB_2025 UTM full-4 15]]></MapName>
<MapChunks xMax="4" yMax="5" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-4 15" />
<MapDimensions height="2108" width="1666" />
<MapBounds minLat="43.691924" maxLat="43.820523" minLon="26.956538" maxLon="27.096897" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.956538" lat="43.820523" />
<CalibrationPoint corner="BR" lon="27.09669" lat="43.691924" />
<CalibrationPoint corner="TR" lon="27.096897" lat="43.820491" />
<CalibrationPoint corner="BL" lon="26.956631" lat="43.691957" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[NB_2025 UTM full-4 14]]></MapName>
<MapChunks xMax="2" yMax="3" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-4 14" />
<MapDimensions height="1054" width="833" />
<MapBounds minLat="43.691924" maxLat="43.820523" minLon="26.956538" maxLon="27.096897" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.956538" lat="43.820523" />
<CalibrationPoint corner="BR" lon="27.09669" lat="43.691924" />
<CalibrationPoint corner="TR" lon="27.096897" lat="43.820491" />
<CalibrationPoint corner="BL" lon="26.956631" lat="43.691957" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[NB_2025 UTM full-4 13]]></MapName>
<MapChunks xMax="1" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-4 13" />
<MapDimensions height="527" width="416" />
<MapBounds minLat="43.691924" maxLat="43.820523" minLon="26.956538" maxLon="27.096897" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.956538" lat="43.820523" />
<CalibrationPoint corner="BR" lon="27.09669" lat="43.691924" />
<CalibrationPoint corner="TR" lon="27.096897" lat="43.820491" />
<CalibrationPoint corner="BL" lon="26.956631" lat="43.691957" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
